Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225762 - Merge Review: fonts-hebrew
Summary: Merge Review: fonts-hebrew
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:39 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-16 05:52:42 UTC
panemade: fedora-review+


Attachments (Terms of Use)
Modified SPEC file (deleted)
2007-02-27 12:35 UTC, Parag AN(पराग)
no flags Details | Diff
rpmlint silent SPEC file (deleted)
2007-07-27 05:42 UTC, Parag AN(पराग)
no flags Details

Description Nobody's working on this, feel free to take it 2007-01-31 18:39:09 UTC
Fedora Merge Review: fonts-hebrew

http://cvs.fedora.redhat.com/viewcvs/devel/fonts-hebrew/
Initial Owner: majain@redhat.com

Comment 1 Parag AN(पराग) 2007-02-27 12:35:30 UTC
Created attachment 148860 [details]
Modified SPEC file

Had a look at SPEC. Its written using old packaging guidelines.I have created a
patch for you. Use this patch and generate a new release.

Comment 2 Parag AN(पराग) 2007-04-10 10:17:23 UTC
looks this package is orphaned ???

Comment 3 Parag AN(पराग) 2007-07-27 05:42:48 UTC
Created attachment 160098 [details]
rpmlint silent SPEC file

update cvs with this SPEC and build new package

Comment 4 Parag AN(पराग) 2007-07-27 10:02:25 UTC
Review:
+ package builds in mock (development i386).
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream url
6c018eb1b1ce33db8b0fdf64cb09182c  culmus-0.100.tar.gz
fdce7a1e5844bdf133c752a722220cf5  LICENSE-BITSTREAM
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ no translations are available
+ Does owns the directories it creates.
+ fonts scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Not a GUI App.
APPROVED.



Note You need to log in before you can comment on or make changes to this bug.